#register{
    background-image: url('../../images/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    overflow-y: auto;
    font-family: 'Francois One', sans-serif;
}

.registerLogo {
  height:100px;
  width: auto;
  margin-top: 10%;
  margin-bottom: 2rem;
}

#registerInput {
  /* background-image: url('https://i.pinimg.com/736x/1d/e8/4b/1de84bfdccd88e8714fe289d9aefa374--vintage-design-vintage-retro.jpg'); */
  background-image: url('../../images/reg-bg.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  
    display: flex;
    flex-flow: column;
    margin-left: 18%;
    margin-right: 18%;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 10%;
    border: 1px rgba(221, 187, 76, 0.74) solid;
    margin-top: 3%;
    margin-bottom: 3% ;
    /* background-color: rgba(248, 227, 170, 0.459); */
    border-radius: 5%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);


}

/* #formWrap {
flex-flow: wrap;
justify-content: space-around;
} */

input, textarea{
  background: #fffefca6;
  padding: 10px;
  padding-left: 20px;
  height: 45px;
  font-size: 14px;
  border-radius: 50px;
  box-shadow: inset 6px 6px 6px #cbced1d2, inset -6px -6px 6px rgba(255, 255, 255, 0.808);
  border: none;

  
}

/* CSS */
#registerBtn {
  background-color: #fbeee0;
  border: 2px solid #422800;
  
  border-radius: 30px;
  box-shadow: #422800 4px 4px 0 0;
  color: #422800;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  font-size: 18px;
  padding: 0 18px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  margin-top: 2rem;
}

#registerBtn {
  background-color: #fff;
}

#registerBtn {
  box-shadow: #422800 2px 2px 0 0;
  transform: translate(2px, 2px);
}

@media (min-width: 768px) {
  #registerBtn {
    min-width: 120px;
    padding: 0 25px;
  }
}